
Pandora Production Co., Ltd. - Sales support #210

Auto trigger read QR-Code for Pandora project

07 Nov 2023 22:25 - Nattapol Poeam

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 17.00 hours

Finish date: 21 Dec 2023   

Description

Install and config SRX-300 for Read QR-Code from part customer

History

#1 - 07 Nov 2023 22:25 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 09 Nov 2023 19:19 - Ryo Nozaki

- Tracker changed from Project progress work to Sales support

- Project changed from Tomas Tech All Project Management to Pandora Production Co., Ltd.

#3 - 24 Dec 2023 15:27 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 21 Dec 2023

#4 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed
